<?php
  //include( "Studio.lib.php" );
  include( "../PhPage.lib.php" );
  
  $fileName = "../bin/dataSource.comp.ini";
  
  $arrConfig = readINIfile ( $fileName );
  
  echo "<pre>";
  print_r( $arrConfig );
  
?>
